@graphql-cli/validate
Validates documents against a schema and looks for deprecated usage using GraphQL Inspector.
Last updated 6 months ago by ardatan .
MIT · Original npm · Tarball · package.json
$ cnpm install @graphql-cli/validate 
SYNC missed versions from official npm registry.

GraphQL CLI Validate command

This package is part of the GraphQL CLI ecosystem and it is not designed to be consumed separately. Go to: https://github.com/Urigo/graphql-cli for more information

Current Tags

  • 4.0.1-alpha-48f1db1.0                                ...           canary (6 months ago)
  • 4.0.1-alpha-d18495f.0                                ...           latest (6 months ago)

4 Versions

  • 4.0.1-alpha-48f1db1.0                                ...           6 months ago
  • 4.0.1-alpha-276f9f0.0                                ...           6 months ago
  • 4.0.1-alpha-5cf9d93.0                                ...           6 months ago
  • 4.0.1-alpha-d18495f.0                                ...           6 months ago
Downloads
Today 0
This Week 0
This Month 5
Last Day 0
Last Week 0
Last Month 2
Dev Dependencies (4)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |